@font-face {
    font-family: 'OEDooPro';
    src: url(oedoopro-regular-webfont.eot);
    src: url(oedoopro-regular-webfont.eot?#iefix) format('embedded-opentype'),url(oedoopro-regular-webfont.woff2) format('woff2'),url(oedoopro-regular-webfont.woff) format('woff'),url(oedoopro-regular-webfont.svg) format('svg'),url(oedoopro-regular-webfont.ttf) format('ttf');
}

@font-face {
    font-family: 'OEDooProBold';
    src: url(oedoopro-bold-webfont.eot);
    src: url(oedoopro-bold-webfont.eot?#iefix) format('embedded-opentype'),url(oedoopro-bold-webfont.woff2) format('woff2'),url(oedoopro-bold-webfont.woff) format('woff'),url(oedoopro-bold-webfont.svg) format('svg'),url(oedoopro-bold-webfont.ttf) format('ttf');
}

@font-face {
    font-family: 'OEDooProLight';
    src: url(oedoopro-light-webfont.eot);
    src: url(oedoopro-light-webfont.eot?#iefix) format('embedded-opentype'),url(oedoopro-light-webfont.woff2) format('woff2'),url(oedoopro-light-webfont.woff) format('woff'),url(oedoopro-light-webfont.svg) format('svg'),url(oedoopro-light-webfont.ttf) format('ttf');
}

@font-face {
    font-family: 'OEDooProMedium';
    src: url(oedoopro-medium-webfont.eot);
    src: url(oedoopro-medium-webfont.eot?#iefix) format('embedded-opentype'),url(oedoopro-medium-webfont.woff2) format('woff2'),url(oedoopro-medium-webfont.woff) format('woff'),url(oedoopro-medium-webfont.svg) format('svg'),url(oedoopro-medium-webfont.ttf) format('ttf');
}

@font-face {
    font-family: 'OEDooProBlack';
    src: url(oedoopro-black-webfont.eot);
    src: url(oedoopro-black-webfont.eot?#iefix) format('embedded-opentype'),url(oedoopro-black-webfont.woff2) format('woff2'),url(oedoopro-black-webfont.woff) format('woff'),url(oedoopro-black-webfont.svg) format('svg'),url(oedoopro-black-webfont.ttf) format('ttf');
}

.oed_reg {
    font-family: 'OEDooPro';
}

.oed_bol {
    font-family: 'OEDooProBold';
}

.oed_light {
    font-family: 'OEDooProLight';
}

.oed_med {
    font-family: 'OEDooProMedium';
}

.oed_bla {
    font-family: 'OEDooProBlack';
    color: #333333;
    margin-left: 5px;
}
